MINOVA DEMO - Feature #1403

[WIDGET ABSENSI] Validasi Clock in /Out
07/25/2022 11:23 AM - Kezia Pawitra Yulianti

Status: Closed

Priority: High
Category:

Target version:
07/25/2022
07/29/2022
0%
0.00 hour

Description
Dear Mang Wanto,

sesuai diskusi bbrp adalah yg perlu ditambahkan ke dalam fitur widget absensi yg ada di web maupun di mobile Browser

- Jika sudah clock in, di munculkan tanggal dan jam clock in nya
- Dikirimkan koordinat lokasi ke dalam database attendance

- Dibuatkan validasi jarak seperti yang sudah ada di dalam mobile apk

Sementara itu dl ya mang, nanti kita diskusikan kembali
Tks

History

#1 - 07/25/2022 11:24 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 11/14/2022 09:23 AM - Fiona Avangeline Jonathan

- Status changed from Assigned to Closed
